BORG-KEY(1)

NAME
borg-key - Manage a keyfile or repokey of a repository

SYNOPSIS
borg [common options] key export ...
borg [common options] key import ...
borg [common options] key change-passphrase ...
borg [common options] key change-location ...
borg [common options] key change-algorithm ...

SEE ALSO

borg-common(1), borg-key-export(1), borg-key-import(1), borg-key-change-passphrase(1), borg-key-change-location(1), borg-key-change-algorithm(1)

AUTHOR
The Borg Collective